{
  "$schema": "https://json.schemastore.org/tsconfig",
  "extends": "./base.json",
  "compilerOptions": {
    "jsx": "preserve",
    "types": ["vite/client", "node"],
    "baseUrl": ".",
    "noUnusedLocals": true,
    "noUnusedParameters": true,
    "erasableSyntaxOnly": true,
    "paths": {
      "@/*": ["src/*"]
    }
  }
}
